body { font-size: 18px; padding-top: 130px; }
body.accessible { font-size: 22px; }
#right, #footer { font-size: 0.95em; }


/***** TEXT ELEMENTS *****/

body.onecol h1, #mainhead h1 { background-image: url("images/col3-3_top.png"); padding-bottom: 1em; }
body.twocol h1, body.twocol #main .rs-column h2, body.home h1, body.onecol .-large-col-2-1 h2 { background-image: url("images/col2-3.png"); }
body.onecol .-large-col-3-1 h2, body.twocol #main .rs-column h2 { background-image: url("images/col1-3_bottom.png"); }
body.twocol .rs-column.-large-first h2 { background-image: url("images/col1-3_top.png"); }

#right h2, .rightcol h2 { background-image: url("images/col1-3_bottom.png"); }
#right > div:first-of-type > div:first-of-type > h2:first-of-type, .rightcol > div:first-of-type > h2:first-of-type { background-image: url("images/col1-3_top.png"); }
#right p, body.twocol .rs-column.-large-col-2-1 p, .rs-column.-large-col-3-1 p { line-height: 1.4em; }


/***** CONTAINER *****/

.inside { width: 1200px; max-width: 100%; margin: 0 auto; padding-left: 10px; padding-right: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
#header { height: 130px; -webkit-box-shadow: none; box-shadow: none; }
#header.fixed { height: 90px; -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); box-shadow: 0 0 10px 0 rgba(0,0,0,0.3); background: #fff; }

body.twocol #main, .leftcol { float: left; width: 65.42%; }
#right, .rightcol { float: right; width: 30.83%; }


/***** HEADER *****/

#header .logo { padding-top: 10px; }
#logo { height: 106px; width: auto; }
#header.fixed #logo { height: 70px; }

#header .top { position: absolute; top: 15px; right: 0; padding-right: 105px; }
#header.fixed .top { top: 10px; }
#header .mod_changelanguage { float: left;}
#header .mod_changelanguage.fake { height: 19px; }
#header .mod_customnav { float: left; margin-left: 10px; }
#header .mod_customnav li { margin: 0.4em; }
#header .mod_search .widget-text { width: 130px; }
#header .mod_search .widget-submit { width: 20px; }
#header .mod_search { float: right; margin-left: 10px; }
#header .mod_search input.text { width: 130px; }

#socials { position: absolute; top: 0; right: 0; padding-right: 8px; }
#socials a { border: 2px solid #fff; }

#header .mod_customnav a, #header .mod_changelanguage a { display: inline-block; padding: 0 0.1em; }

/* Navi */
#mainnav { text-transform: uppercase; position: absolute; top: 58px; right: 10px; z-index: 999; }
#header.fixed #mainnav { top: 45px; }
#mainnav a, #mainnav strong { padding: 2px 15px 3px; }
#mainnav ul.level_1 { text-align: center; }
#mainnav ul.level_1 > li { display: inline-block; }
#mainnav ul.level_1 > li.submenu > a, #mainnav ul.level_1 > li.submenu > strong { padding-right: 5px; }
#mainnav ul.level_1 > li.submenu > a:after, #mainnav ul.level_1 > li.submenu > strong:after { content: "\25BE"; }
#mainnav ul.level_1 > li.submenu:hover > a:after, #mainnav ul.level_1 > li.submenu:hover > strong:after { content: "\25BF"; }

#mainnav ul.level_2 { position: absolute; z-index: 999; min-width: 180px; text-align: left; min-width: 100%; }
#mainnav ul.level_1 li.toggled ul.level_2 { display: block; }
#mainnav ul.level_2 > li > a, #mainnav ul.level_2 > li > strong { font-size: 0.9333333333333333em; display: block; padding: 0.25em 1em; }
#mainnav ul.level_2 > li.active a:before, #mainnav ul.level_2 > li.active strong:before, #mainnav ul.level_2 > li.trail a:before, #mainnav ul.level_2 > li.trail strong:before, #mainnav ul.level_2 > li.forward a:before, #mainnav ul.level_2 > li.forward strong:before { content: url("images/icon_pfeil-small.svg"); position: absolute; left: 4px; top: 0.1em; }
#mainnav ul.level_2 > li.active a.first:before, #mainnav ul.level_2 > li.active strong.first:before, #mainnav ul.level_2 > li.forward a.first:before, #mainnav ul.level_2 > li.forward strong.first:before { top: 0.35em; }
#mainnav ul.level_2 li.first { padding-top: 0.25em; }
#mainnav ul.level_2 li.last { padding-bottom: 0.25em; }
#mainnav li.last:hover ul.level_2 { right: 0; }
#mainnav ul.level_2 > li.trenner { background-image: url("images/navi-trenner.png"); background-repeat: no-repeat; background-position: center top; background-size: contain; padding-top: 5px; }


/***** MAIN *****/

#main .mod_navigation, #mainhead .mod_navigation { line-height: 1.2em; }

/* Formulare */
#main .ce_comments input.text, #main .ce_comments input.captcha { width: 200px; }
#main .ce_comments textarea { width: 100%; min-height: 160px; }
#main .mod_login .widget > label { display: inline-block; width: 120px; }

/* Fake Tabellen */
#main ul.table { clear: both; margin-bottom: 1em; width: 100%; display: table; }
#main ul.table.row { border-bottom: 1px dotted #666; }
#main .ce_text ul li.cell { display: table-cell; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin: 0; padding: 0.3em 1em 0.3em 0.3em; vertical-align: top; }
#main ul.head li.cell { background: #007d93; color: #fff; font-weight: bold; }
#main ul.table.broschuere li.title { width: 68%; }
#main ul.table.broschuere li.year { width: 5%; }
#main ul.table.broschuere li.download { width: 12%; }
#main ul.table.broschuere li.preview { width: 15%; text-align: right; }

#main ul.table.fachartikel li.title { width: 60%; }
#main ul.table.fachartikel li.author { width: 15%; }
#main ul.table.fachartikel li.year { width: 5%; }
#main ul.table.fachartikel li.download { width: 20%; }

#main ul.event { display: table; width: 100%; margin: 0; padding: 1.5em 0; }
#main ul.event.current { background: #f0f0f0; }
#main ul.event .datecol { display: table-cell; width: 10%; vertical-align: top; }
#main ul.event .location { display: table-cell; width: 20%; }
#main ul.event .projekt { display: table-cell; width: 20%; }
#main ul.event .text { display: table-cell; width: 50%; }


/***** FOOTER *****/

#bottom img { display: inline; vertical-align: middle; }
#footer .column, #footer .mod_customnav { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; float: left; width: 33.33333333333333%; padding: 0 0 0 3em; border-right: 1px solid #fff; }
#footer .mod_customnav { border-right: 0; }
#footer p { margin: 0; }